.account{
	.user_form{
		padding: 20px;
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 5px;
		padding: 45px 50px 0px 50px;
		border: 1px solid #c9c9c9;
		box-shadow: 0 1px 0 1px #DDD;
	}
}